package client.vars;

import common.color.TextColor;

public enum CVarCategory {
	SYSTEM(TextColor.RED + "system"),
	WINDOW(TextColor.BLUE + "window"),
	GUI(TextColor.GREEN + "gui"),
	RENDER(TextColor.NEON + "render"),
	INPUT(TextColor.ORANGE + "input"),
	CONSOLE(TextColor.YELLOW + "console"),
	SOUND(TextColor.CRIMSON + "sound");
	
	private final String name;
	
	private CVarCategory(String name) {
		this.name = name;
	}
	
	public String toString() {
		return this.name;
	}
}
